.thsn-portfolio-style-2 .thsn-image-wrapper {
	padding-bottom: 50px;
}
.thsn-portfolio-style-2 .thsn-image-wrapper img{
	border-radius: 6px;
}
.thsn-portfolio-style-2 .thsn-content-wrapper {
	position: absolute;
	width: calc(100% - 60px);
	bottom: 30px;
	background: #fff;
	margin: 0 30px;
	padding: 25px 25px;
	border-radius: 6px;
	overflow: hidden;
	opacity: 0;
	visibility: hidden;
}
.thsn-portfolio-style-2:hover .thsn-content-wrapper{
	opacity: 1;
	visibility: visible;
	bottom: 0;
}
.thsn-portfolio-style-2:hover .themesion-post-item {
	position: relative;
}
.thsn-portfolio-style-2 h3.thsn-portfolio-title {
	line-height: 26px;
	font-size: 22px;
	margin-bottom: 0;
}
.thsn-portfolio-style-2 .thsn-port-cat {
	margin-bottom: 0;
}
.thsn-portfolio-style-2 .thsn-port-cat a {
	color: var(--thsn-doctery-global-color);
}
.thsn-portfolio-style-2 .thsn-link-icon a{
	position: absolute;
	top: -25px;
	right: -20px;
	font-size: 23px;
	width: 85px;
	height: 85px;
	line-height: 85px;
	text-align: center;
	border-radius: 50%;
	padding-top: 8px;
	padding-right: 15px;
	color: var(--thsn-doctery-white-color);
	background-color: var(--thsn-doctery-global-color);
}
.rtl .thsn-portfolio-style-2 .thsn-link-icon a {
	left: -20px;
	right: inherit;
	padding-left: 15px;
	padding-right: 0;
}
.thsn-portfolio-style-2 .thsn-content-wrapper{
	-webkit-transition: all .25s ease-in-out;
	transition: all .25s ease-in-out;
}
.thsn-portfolio-style-2 .thsn-featured-wrapper img {
	width: 100%;
}